<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bootstrp local</title>
    <link rel="stylesheet" type="text/css" href="resources/bootstrap/css/bootstrap.min.css">
    <script src="resources/bootstrap/js/bootstrap.min.js"> </script>
    <style>
        .btn {
            margin-left: 10px;
        }
        h3 {
            color: #a94442;
        }
        th {
            background-color: #2b669a;
        }
        .table-striped > tbody > tr:nth-child(odd) > td
        {
            background-color: green;
        }
        .table-striped > tbody > tr:nth-child(even) > td
        {
            background-color: mediumaquamarine;
        }
        .pagination
        {
         margin: 0
        }
        .btn {

        }
    </style>

</head>

<body>

<table class="table table-bordered table-striped">
    <h3 align="center">BookTitle-list</h3>
    <thead>
    <tr>
        <th>Serial</th>
        <th>ID</th>
        <th>Book Title</th>
        <th>Author Name</th>
        <th>Action</th>
    </tr>
    </thead>
    <tbody>

    <tr>
        <td>1</td>
        <td>5</td>
        <td>PHP-Book Title#1</td>
        <td>Humayun Ahmed</td>
        <td>
            <input class="btn btn-success" type="button" value="View">
            <input class="btn btn-info" type="button" value="Edit">
            <input class="btn btn-danger" type="button" value="Delete">
            <input class="btn btn-primary" type="button" value="Trash">
        </td>
    </tr>
    <tr>
        <td>2</td>
        <td>6</td>
        <td>PHP-Book Title#2</td>
        <td>Abir Khan</td>
        <td>
            <input class="btn btn-success" type="button" value="View">
            <input class="btn btn-info" type="button" value="Edit">
            <input class="btn btn-danger" type="button" value="Delete">
            <input class="btn btn-primary" type="button" value="Trash">
        </td>
    </tr>
    <tr>
        <td>3</td>
        <td>7</td>
        <td>PHP-Book Title#3</td>
        <td>Tushar Ahmed</td>
        <td>
            <input class="btn btn-success" type="button" value="View">
            <input class="btn btn-info" type="button" value="Edit">
            <input class="btn btn-danger" type="button" value="Delete">
            <input class="btn btn-primary" type="button" value="Trash">
            <a href="Bootstrap_CDN.html" class="btn btn-danger">CDN</a>
        </td>

    </tr>
    <tr>
        <td colspan="5">
        <ul class="pagination pagination-md">
        <li><a href="#">1</a></li>
        <li><a href="#">2</a></li>
        <li><a href="#">3</a></li>
        <li><a href="#">4</a></li>
        <li><a href="#">5</a></li>
        </ul>
        </td>

    </tr>
    <tr>
        <td colspan="5">
            <input type="button" class="btn btn-primary" value="Add New Book Title">
            <input type="button" class="btn btn-primary" value="View Trash Items">
            <input type="button" class="btn btn-primary" value="Download as PDF">
            <input type="button" class="btn btn-primary" value="Download as EXCEL File">
        </td>

    </tr>
    </tbody>
</table>

</body>
</html>